Subject: (FRNETMIB) FR SLA MIB - Issue 5 - Theory of Operations

From: "Rehbehn, Kenneth" <[email-masked]>
Date: Tue, 2 May 2000 16:27:33 -0400

> > 5) Add a "theory of operations" section to the introductory sections
> > so that
> > the reader can understand how to setup, tear down, and read the
> > service
> > sample sessions.  The theory should describe the operation for each
> > of the
> > permutations of data collection ("cooked" and "raw" - my terms, the
> > current
> > text uses an odd set of collection nomenclature).
> 
> This section is a good idea, but it comes at the risk of being too
> implementation specific.  It will need to carry the warnings and
> appropriate nomenclature (SHOULD, MAY, etc.).

This is not implementation specific.  It is an manual to guide developers in
their utilization of the MIB.  What does a NM system do to setup, tear down,
and read the SLA session information.

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.